

h1 {
	font-size:medium;
	font-family:Tahoma, Arial, sans-serif;
	color:#000066;font-weight:bold;
	
	}
h2 {
	font-size:small;
	font-family:Tahoma, Arial, sans-serif;
	color:#000066;
	font-weight:bold;
	text-align:left;
	}
h3 {
	font-size:medium;
	font-family:Tahoma, Arial, sans-serif;
	color:#000000;
	font-weight:bold;
	text-align:left;
	}
p  {
	font-size:small;
	font-family:Tahoma, Arial, sans-serif;
	color:#000000;
	text-align:left;
	}
li  {
	font-size:small;
	font-family:Tahoma, Arial, sans-serif;
	color:#000000;
	text-align:left;
	list-style-type: decimal;
	}
body {
	font-size:small;
	padding-right: 5%;
	padding-left: 5%;
	font-family: Tahoma, Arial, sans-serif;
	color:#000000;
	}
td  {
	font-size:small;
	font-family:Tahoma, Arial, sans-seriff;
	color:#000000;
	border:#0000FF;
	}	
ol {
	list-style-type: decimal;
	list-style-position: outside;
}
ul {
	font-size:small;
	list-style-position: outside;
	list-style-image: url(bullet1.gif);
}